/*body{  
    font-family: verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px;
    color: #333333;
    background: #FFFFFF;
}*/
html, body {margin:0; padding:0; height:100%;}

#pagecontainer {min-height:100%; }
#body {padding-bottom:60px;}	/* Height of the footer */

/*                           *
 * 2009 convenience styles   *
 *                           */
 
.hyperlink { text-decoration: underline; cursor:pointer;color: #0054A6; }
.visible { display: block; }
.italic {font-style: italic;}
.bold {font-weight: bold;}
.red {color: #9e0b0f;}
.tiny {font-size: 10px;}
.right {text-align: right;}
.center {text-align: center;}
.mtop5 {margin-top: 5px;}
.mbottom5 {margin-bottom: 5px;}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}
.modalfg {position: relative; top:-250px; left:50px; z-index:99; background-color:white; border:3px #e8e8e8 solid;}
.modalbg {position:absolute; top: 0; left:0; height:100%; width:100%; background-color: #F2F2F2; display:block; z-index:98;}
.transparent {filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}  
.h3, .h4 {display: block; font-weight: bold;}
.h1 {display: block; font-weight: bold; font-size: 16px;}
.h2 {display: block; font-weight: bold; font-size: 14px;}
.h3 {font-size: 13px;}
.h4 {font-size: 12px;}

.h1 span.retail{width: 100%; display:block; margin-bottom: 12px; border-bottom: 1px dotted}

.tce-inputerror {
	border: 1px #9E0b0F solid;
}

/*                           *
 * 2009 Standard form style  *
 *                           */
#stdform form, #stdformT3 form {
	padding: 0px;
	margin: 0px;
}

#stdform fieldset, #stdformT3 fieldset{
	border:1px #CCCCCC solid;
	border-right:2px #CCCCCC solid;
	border-bottom:2px #CCCCCC solid;
	display:block;
	padding: 0px 0px 0px 3px;
	margin: 0px 0px 10px 0px;
    background: url('/common/images/style/gradienttab.png') 0% 0% repeat-x;
    background-position:bottom;
}

#stdform fieldset.nolegend, #stdformT3 fieldset.nolegend{
	margin: 5px 0px 10px 0px;
}

#stdform fieldset.nobottom, #stdformT3 fieldset.nobottom{
	margin: 0px 0px 0px 0px;
}

.content {
	padding: 8px 5px 10px 3px; /* doing this cos padding top puts padding outside border on fieldset*/
}

.content2 {
	padding: 8px 5px 10px 10px; /* doing this cos padding top puts padding outside border on fieldset*/
}	

#stdform legend, #stdformT3 legend{
	font-size: 13px;
	font-weight: bold;
	text-align:left;
	padding:0px 5px 0px 5px ;
	margin:0px 0px 0px 5px;
}

#stdform .formlayout td, #stdformT3 .formlayout td {
  padding: 1px 0px 1px 0px;
}

#stdform .sublayout td, #stdformT3 .sublayout td {
  padding: 0px 0px 1px 0px;
}

#stdform .dropdown, #stdformT3 .dropdown {
	height: 21px;
	border: 1px #E8E8E8 solid;
}

#stdform label, #stdformT3 label {
	background-color: #E8E8E8;
	color:#959595;
	border: 1px #E8E8E8 solid;
	vertical-align: middle;
	margin:0px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
	float:left;
	text-align:left;
    width:143px;
	font-size: 11px;
	font-weight: bold;
	clear:left;
}

#stdform label {height:20px;}
#stdformT3 label {height:20px;}
#stdform label.req, #stdformT3 label.req{background: transparent url('/common/images/style/asterisk.gif') no-repeat; background-color: #E8E8E8;}
#stdform label.unreq, #stdformT3 label.unreq,#stdform label.req, #stdformT3 label.req{padding-left: 14px;}


#stdform label span, #stdformT3 label span {
	color:#E8E8E8;
}
#stdform label span.req, #stdformT3 label span.req {
	color: #B83716;
}

#stdform .labelstandard, #stdformT3 .labelstandard {width:140px;}
#stdform .labelshort, #stdformT3 .labelshort{width: 40px;}
#stdform .labellong, #stdformT3 .labellong{width: 220px;}
#stdform .labelxlong, #stdformT3 .labelxlong{width: 240px;}
#stdform .labelxxlong, #stdformT3 .labelxxlong{width: 240px; height: 40px; background-color: #E8E8E8;}
#stdform .labelmedium, #stdformT3 .labelmedium{width: 110px;}
#stdform .labelmediumlong, #stdformT3 .labelmediumlong{width: 160px;}
#stdform .labelmediumxlong, #stdformT3 .labelmediumxlong{width: 190px;}
#stdform .labelmediumshort,#stdform .labelmediumshort{width: 64px;}

.help-block {
    display: none;
}

#stdform .has-error label, #stdform #error2009 label, #stdformT3 .has-error label, #stdformT3 #error2009 label  {
	background-color: #990000;
	border-color: #990000;
	color: #FFFFFF;
}

#stdform .input, #stdform .inputstandard, #stdform .inputnonstandard, #stdform .inputshort , #stdform .inputmediumshort, #stdform .inputmedium, #stdform .inputmediumlong{
	border-top: 1px #CCCCCC solid;
	border-right: 1px #CCCCCC solid;
	border-bottom: 1px #CCCCCC solid;
	border-left: 0px;
	height: 20px;
}
#stdformT3 .input, #stdformT3 .inputstandardT3, #stdform .inputnonstandardT3, #stdformT3 .inputshort , #stdformT3 .inputmediumshort, #stdformT3 .inputmedium, #stdformT3 .inputmediumlong, #stdformT3 .inputcvv {
	border-top: 1px #CCCCCC solid;
	border-right: 1px #CCCCCC solid;
	border-bottom: 1px #CCCCCC solid;
	border-left: 0px;
	height: 20px;
}

#stdform .inputnolabel, #stdformT3 .inputnolabel {
	border-left: 1px #CCCCCC solid;
}

#stdform .inputstandard, #stdform .displaystandard, #stdformT3 .inputstandard, #stdformT3 .displaystandard{
	width: 280px;
}

#stdform input.inputshort, #stdform .displayshort, #stdformT3 input.inputshort, #stdformT3 .displayshort{
	width: 40px;
}

#stdform .inputcvv {
	width: 64px; margin-top: 1px;
}

#stdform .inputmediumshort, #stdform .displaymediumshort, #stdformT3 .inputmediumshort, #stdformT3 .displaymediumshort{
	width: 78px;
}

#stdform .inputmedium, #stdform .displaymedium, #stdformT3 .inputmedium, #stdformT3 .displaymedium {
	width: 160px;
}

#stdform .inputmediumlong, #stdform .displaymediumlong,#stdformT3 .inputmediumlong, #stdformT3 .displaymediumlong {
	width: 200px;
}

#stdform .has-error input, #stdform #error2009 input, #stdformT3 .has-error input, #stdformT3 #error2009 input {
	border: 1px #990000 solid;
}

DIV.error2009 {
    border: 0px solid red;
    padding: 0px;
    margin: 4px 0px 0px 5px;
    background-color: white;
    color: #990000;
    background: url('/common/images/style/exclamation.gif') no-repeat;
}

DIV.error2009 DIV {
    padding: 0px;
    display: block;
    margin-left: 30px;
    padding-top: 5px;
    font-weight: bold;
}
 
/* 
 *2009 standard list style   *
 *                   */

#tablelist td.empty, #tablelistnorow td.empty, #tablelist2 td.empty{width:0px; padding: 0 0 0 0;}

#tablelist th, #tablelistnorow th, #tablelist2 th  {
   background-color: #CCCCCC;
   padding: 2px 10px 2px 2px;
   font-weight: bold;
   text-align: left;
   color: #FFFFFF;
}

#tablelist th.right, #tablelistnorow th.right, #tablelist2 th.right  {
   text-align: right;
}

#tablelist th a, #tablelistnorow th a, #tablelist2 th a{
   text-decoration : none; background-color: #CCCCCC; color: #FFFFFF;
}

#tablelist td, #tablelistnorow td, #tablelist2 td{
   padding: 1px 10px 1px 2px;
   font-weight: normal;
}

#tablelist td {
   background: url('/common/images/style/gradienttabrow.png') 0% 0% repeat-x;
   background-position:bottom;
}

#tablenonlist td {
   background: none;
   padding: 0px 0px 0px 0px;
}
/* tablelist2 uses odd and even rows  colors are set in company style sheet*/


/* 
 * 2009 button                *
 *                            */   
a.stdaltbtn {
    background: transparent url('/common/images/style/btn-grey-up.png') no-repeat;
}

a.stdaltbtn:hover {
    background: transparent url('/common/images/style/btn-grey-hv.png') no-repeat;
}

a.stdaltbtn:active {
    background: transparent url('/common/images/style/btn-grey-dn.png') no-repeat;
}

/*                      *
 *  2009 applinks style  *
 *                      */
.applinks {
	border-collapse: collapse;
}

.TopNavBar .applinks td {
	border-left: 1px #CCCCCC solid;
	padding: 0px 10px 0px 10px;
}

#regedfooter {width: 100%; position:relative; bottom:2px; margin-bottom:2px; 
		height:60px;			/* Height of the footer */
}
#regedfooter .regedfootertd {
    
	background-color: #363636;
	color:#CCCCCC;
	height:20px;
}
#regedfooter .footerleft {
    
	background-color: #363636;
	height:15px;
}
#regedfooter .footerright {
    
	background-color: #363636;
	height:15px;
}
#regedfooter .footerleft span {color:#CCCCCC;text-align:left; font-size: 9px;padding-left:30px}
#regedfooter .footerright span {display:block;}

#regedfooter a, #regedfooter .applinks a {
	font-size: 9px;
	color: #CCCCCC;
    font-weight:normal;
    text-decoration: none;
    text-align: left;
}

#regedfooter .applinks td {
	border-left: 1px #CCCCCC solid;
	color: black;
	padding: 0px 5px 0px 5px;
}

/*                      *
 *  2009 tabset style  *
 *                      */

#regedtabset ul {margin:0; padding:0; list-style:none; display:block; outline: none;}
#regedtabset li {float:left; background:no-repeat right top; margin:0; display:block; outline: none;}
#regedtabset a {text-decoration: none; padding: 5px 10px 2px 10px; display:block; outline: none; cursor:pointer;}
#regedtabset li a:hover{background-color: #e8e8e8; color: #363636;}
/*#regedtabset .current {background:url("/common/images/style/tab-end-right.gif") no-repeat right; outline: none;}*/
/*#regedtabset .current a {background:url("/common/images/style/tab-end-left.gif") no-repeat left;outline: none;}*/
#regedtabset {border-bottom: 3px solid; width:100%;}


 /*                      *
  * 2009 sidebar style   *
  *                      */
#sbarnavlist{
   border-top: none;
   border-bottom: none;
   border-right: none;
   border-left:none;
   border-color:none;	
   
}
#navcontainer {
   width: 200px;
   border-color:none;
   
}

ul#sbarnavlist
{
margin: 0 0 0 0px;
padding: 0;
width: 200px;
}

#sbarnavlist li
{
list-style-type: none;
border-top: 1px black solid;
border-bottom: none;
border-right: none;
border-left:none;
font-weight: bold;
text-align: left;
padding: 0px 0px 0px 0px;
}

#sbarnavlist li a
{
text-decoration: none;
display: block;
}


#sbarnavlist li a span
{
   padding: 8px 8px 12px 30px;
   display:block;


}



 /*                             *
  * 2009 sidebar legacy style   *
  *                             */

ul#sbarnavlistleg {background-color: white}
#sbarnavlistleg li.unselected {border-bottom: 2px white solid;}
#sbarnavlistleg li a{color: #a3a3a3;}
#navcontainer {background-color: white;}
.sbarbgcolor {background-color: white;}

ul#sbarnavlistleg
{
margin: 0 0 0 0px;
padding: 0;
width: 160px;
}

#sbarnavlistleg li
{
list-style-type: none;
font-weight: bold;
text-align: center;
padding: 0px 0px 0px 0px;
}

#sbarnavlistleg li a
{
text-decoration: none;
display: block;
}


#sbarnavlistleg li a span
{
   padding: 12px 3px 3px 3px;
   display:block;
}
/*                     *
 *  stepbar            *
 *                     */
#regedstepset {
    display:block;
    line-height:20px;
	font-size: 10px;
	margin-bottom: 20px;
    white-space:nowrap;
	overflow:hidden;
}

#regedstepset ul {margin:0; padding:0; list-style:none; display:block;}

#regedstepset li {
    float:left;
    margin-left:0px; 
	display: block;
    padding:0;
  }
  
#regedstepset .step1 {
   background:url("/common/images/style/step1.gif") no-repeat;
}
  
#regedstepset .step2 {
   background: url("/common/images/style/step2.gif") no-repeat;
}
  
#regedstepset .step3 {
   background: url("/common/images/style/step3.gif") no-repeat;
}
  
#regedstepset .step4 {
   background: url("/common/images/style/step4.gif") no-repeat;
}
  
#regedstepset .step5 {
   background: url("/common/images/style/step5.gif") no-repeat;
}
  
#regedstepset .step6 {
   background: url("/common/images/style/step6.gif") no-repeat;
}

#regedstepset span {
    display:block;
	overflow:hidden;
	margin-left:25px; 
	padding: 0px 10px 0px 0px;
    text-decoration: none;
  }
  
#regedstepset .current {
	border-left: 3px white solid;
	border-right: 3px white solid;
  }
  
#regedstepset .currentfirst {
	border-left: 0;
	border-right: 3px white solid;
}
  
#regedstepset .currentlast {
	border-left: 3px white solid;
	border-right: 0;
  }
  
#regedstepset .current span, #regedstepset .currentfirst span, #regedstepset .currentlast span {
	background: url("/common/images/style/stepnext.gif") no-repeat right;
	padding: 0px 25px 0px 0px;
}  

/*                     *
 *  end of 2009 styles *
 *                     */


.FooterNormal { font-size: 7.5pt; color: #330066 }
.HeaderNormal { font-size: 15px; font-weight: bold; color: #000099 }
P, TD, TR, LI, UL, OL { 
    font-family: verdana, Arial, Helvetica, sans-serif;  
    font-size: 12px;
    color: #333333;
}

.CompanyName {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
}
.SubHeader {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}

.sectionHeader {
    font-size: 14px;
    font-weight: bold;
    color: #666666;
    margin-top: -20px !important;
    margin-bottom: 10px !important;
    margin-left: 5px !important;
    padding-left:15px;
}


.TableBGNormal {
    background-color: #FFFFFF;
    margin-bottom: 2px;  
}
.TableBGHighlight {
    background-color: #000000; 
}
.tableheadertext {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;   
}
a.NewBtnFloat{
	color: #FFFFFF;
	background-color:#01725E;
	border : 1px solid #000000;
	padding:  0.75em;
  height: 15px;
  text-decoration: none;
  margin: 0px 1px 0px 0px;
  padding: 1px 2px 0px 2px;
}

#spacerTd1 {
	padding: 0px 0px 0px 0px;
}
#spacerTd2 {
	padding: 0px 0px 0px 0px;
}
#spacerTd3 {
	padding: 0px 0px 0px 0px;	
}
#spacerTd2 td{
    padding: 0px 5px 0px 5px;
    
}
.smallital {
    font-size: 11px;
    font-style: italic;
    color: #333333;
}
#TableBGEven {
    background-color: #CCCCCC;
    padding: 5px 5px 5px 5px;
}
#TableBGOdd {
    background-color: #EEEEEE;
    padding: 5px 5px 5px 5px;
}

#SearchTable {
		padding: 5px 5px 0px 5px;
		background-color: #CCCCCC;
}
.SearchTextBox{
	color:#000000;
	font-size:11px; 
	text-align:left;
}
#HeaderText {
	 color: #000000;
	 font-size: 11px;
	 padding: 5px 5px 5px 5px;
}
.HeaderText {
	 color: #000000;
	 font-size: 11px;
	 padding: 5px 5px 5px 5px;
}
.HeaderButtonText {
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;
}   
.NavButtonHover {
		
    font-size: 11px;
    font-weight: normal;
    color: #FFFFFF;
		background-color: #999999;
		cursor: pointer;
}
.NavButtonDivider {
    background-color: black;
}
.IIRTable {
    width: 720px;
    background-color: #CCCCCC;
    border: 1px solid black;
}
.formfilingtable {
    background-color: #F0F0F0;
    border: 1px solid black;
}
.SpacerRight {
    float: left;
    margin-bottom: 5px; 
    margin-right: 10px; 
    border-style: solid; 
    border-top-width: 0px; 
    border-right-width: 0px; 
    border-bottom-width: 0px; 
    border-left-width: 0px;
}
.SpacerLeft {
    float: right;
    margin-bottom: 5px; 
    margin-left: 15px; 
    border-style: solid; 
    border-top-width: 0px; 
    border-right-width: 0px; 
    border-bottom-width: 0px; 
    border-left-width: 0px;
}
.bghdgtxt {
    color: #CCCCCC;background-color:#CCCCCC;
}
div.menuBar, 
div.menuBar a.menuButton, 
div.menu, 
div.menu a.menuItem { 
		background-color:#CCCCCC;
		font-size: 10pt; 
		font-style: normal; 
		font-weight: normal; 
		padding: 2px 2px 2px 6px; 
		color: #FFFFFF; 
} 
div.menuBar a.menuButton { 
		background-color: transparent; 
		border: 1px solid #FFFFFF; 
		color: #FFFFFF; 
		cursor: pointer; 
		left: 0px; 
		margin: 1px; 
		padding: 2px 2px 2px 6px; 
		position: relative; 
		text-decoration: none; 
		top: 0px;  
} 
div.menuBar a.menuButton:hover { 
		background-color: transparent; 
		border: 1px outset #FFFFFF; 
		color: #FFFFFF; 
} 
div.menuBar a.menuButtonActive, 
div.menuBar a.menuButtonActive:hover { 
		background-color: #EEEEEE;
		border: 1px inset #FFFFFF; 
		color: #ffffff; 
		left: 1px; 
		top: 1px; 
} 
div.menu a.menuItem {
		font-size: 11px;
		color: #000000; 
		cursor: pointer;
		display: block; 
		padding: 2px 6em 2px 10px; 
		text-decoration: none; 
		white-space: nowrap; 
} 
div.menu a.menuItem:hover { 
		background-color: #eeeeee; 
		color: #000000; 
} 
div.menu a.menuItem span.menuItemArrow {
	margin-right: -.75em;
}
.bannerHolder {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
}
.TreeText {  
    font-size: 13px
}
.EmailColumnHeader table a {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;  
}
.StateColumnHeader table a {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;  
}    
.StatusColumnHeader table a {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;   
}
.CRD-NumberColumnHeader table a {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;    
} 
.CRepIDColumnHeader table a {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;    
}   
.SSNColumnHeader table a {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;    
}
.NRFColumnHeader table a {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;    
}
.ZipColumnHeader table a {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;  
}   
th.NameColumnHeader Table {
	float: left 
} 
.ActionColumnHeader {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;  
}               
.NameColumnHeader table a {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;  
}
.UniqueIDColumnHeader table a {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;  
}
.EmployeeIDColumnHeader table a {
    font-size: 10pt;
    font-weight: bold;
    color: #333333;
		padding-bottom: 5px;     
}
.ActionColumnValue {
  text-align: center;
 
}                      
.EmailColumnValue {
  text-align: center;
  
}      
.StateColumnValue  {
    text-align: center;
  	
}     
.ZipColumnValue  {
    text-align: center;
  
}     
.StatusColumnValue{
    text-align: center;
  
}      
.CRD-NumberColumnValue{
    text-align: center;
  
}
.CRepIDColumnValue{
    text-align: center;
  
}        
.SSNColumnValue{
    text-align: center;
  
}                
.NameColumnValue {
    text-align: left;
  	
}  
.UniqueIDColumnValue  {
    text-align: center;
  
}  
.EmployeeIDColumnValue  {
    text-align: center;
  	
} 
a.ActionLink {    
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline; 
    color:  #0000FF;
}
a.NavButtonMenuItem {
	font-style: normal;
	font-weight: normal;
	color: #eeeeee; 
	text-decoration: none;
}
.TextBoxBorder {
    color:  #000000 ;
    border: 1px solid;   
	border-color:#CCCCCC;
	 
}  
.textboxborder {
    color:  #000000 ;
    border: 1px solid;   
	border-color:#CCCCCC;
	 
}  
.TableAltBackBoldRight {
	font-weight: bold;
	text-align: right;
}    

.InstructionHeader {
	font-weight: bold;
    font-size: 14px;
	text-align: left;
	color: #333333;
}    

.FormLabel {
	font-weight: bold;
	text-align: right;
	color: #666666;
}    

.TableAltBackBold {
	background-color: #F4F4F4;
	font-weight: bold;
}
.border-all-thin {
	border: 1px #000000 solid;}

.TableBGcolor {background-color: #e5e5e5;}

div.menu a.menuItem span.menuItemText {}
       

 
div.menu div.menuItemHeader{
	text-align: center;
}   
DIV.regedTree .selectedNode {color: #FF0000; text-decoration: none;
    font-size: 13px
}
DIV.regedTree .altSelectedNode {color: #009933; text-decoration: none;
    font-size: 13px
}
DIV.regedTree .unselectedNode {color: #000000; text-decoration: none; 
    font-size: 13px
}
DIV.regedTree .activeNode {background-color: #FFFFCC; 
    font-size: 13px
}
.even {
    background-color: #DBDBDB;
    padding: 5px 5px 5px 5px;

}
.odd {  
    background-color: #EEEEEE;
    padding: 5px 5px 5px 5px;

}  
.selectedRow {
    background-color: #E8D7BD;
    padding: 5px 5px 5px 5px;

}         
.regedwinclose { 
 	float: right;
	cursor:pointer;  
}

.regedwinheader { 
	margin-top: 1px; margin-right: 1px; margin-left: 1px; 
	padding-top: 1px; padding-right: 0px; padding-left: 3px; 
	font-size: 12px; background-color: #CCCCCC;
	font-weight: bold; text-align: left;}

.regedwin {
  background:#CCCCCC; 
  position:absolute; 
  display:none;
}

.regedwinbody { 
  border : #CCCCCC;
  margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; font-size: 12px;
  padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; 
}

.TopNavBar{
  background-color: #363636;
  height: 15px;
}

.TopNavBar a, .TopNavBar .applinks a {
	font-size: 9px;
	color: #CCCCCC;
    font-weight:normal;
    text-decoration: none;
    text-align: left;
}

.NavBarLink{
	background-color: #363636;
}

.NavBarLink a {
	color: #CCCCCC;
    text-decoration: none;
	text-valign: middle;
	font-size: 11px;
    text-transform: capitalize;
}

.FormLabel {
	font-weight: bold;
	text-align: right;
	color: #666666;
}    

.InstructionHeader {
	font-weight: bold;
    font-size: 14px;
	text-align: left;
	color: #333333;
}    

.lnavbox {
    font-size: 12px;
	text-align:center;
	text-decoration: none;
	padding-top:12px; padding-bottom:3px;
}
.fieldset1 legend img{
	padding:0px 0px 0px 0px;	
}

.fieldset1 .inputnonstandard {
	margin:2px 2px 2px 2px;
    background-color: #FFFFFF;	
	border-width: 0px 0px 1px 0px;
	border-style: solid solid dotted solid;
	padding:1px 2px;
}

.fieldset1 .inputstandard {
	margin:2px 2px 2px 2px;
    background-color: #FFFFFF;	
	padding:1px 2px;
}


.fieldset2{
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#CCCCCC;
	font-size:12px;
	margin:0px 0px 0px 0px;
	display:block;
	padding: 10px 10px 10px 10px;
}

.fieldset2 legend{
    background-color: #E8E8E8;	
	border-width:1px 1px 1px 1px;
    border-color: #CCCCCC;
	border-style:solid;
	color:#666666;
	width:186px;
	font-weight:bold;
	text-align:left;
	padding:2px 2px 2px 10px ;
	margin:0px 0px 0px -5px;
	font-size:12px !important;
}
.fieldset3{
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#CCCCCC;
	font-size:10px;
	margin:0px 0px 0px 0px;
	display:block;
	padding: 2px 2px 2px 2px;
	background-color: #EEEEEE;
	width:95%;
}

.border-bottom-thin {
    border: #CCCCCC solid; 
	border-width: 0px 0px 1px 0px;
}
.lnavboxsel a:hover {color:#666666; font-weight:bold; text-decoration:none}  

.fieldset1{
	border-width:1px 1px 1px 10px;
	border-style:solid;
	border-color:#CCCCCC;
	font-size:12px;
	margin:10px 0px 20px 12px;
	display:block;
	padding: 0px 10px 10px 10px;
}

div.menu div.menuItemSep {
	border: 1px inset #999999;
}

.dottedunderline{border-bottom: 1px dotted}

#spacer {
	background: url( '/common/img/blank.gif' ); 
	height: 1px;
}
div#sbarnavlist .sbarheader {display: block; font-weight: bold; padding-top: 20px; padding-left: 30px; margin:0;}
div#sbarnavlist .sbartext   {display: block; font-weight: normal; padding-top: 0px; padding-left: 30px; margin:0;white-space:wrap;}
div#sbarnavlist .sbarheader {font-size: 16px;}

div#sbarnavlistleg .sbartext, #sbarnavlistleg .sbarheader {display: block; font-weight: bold; padding-top: 5px; text-align: center; margin:0;}
div#sbarnavlistleg .sbarheader {font-size: 16px;}

.standardbodyarea {
    vertical-align: top;
    padding-top: 4px;
    padding-left:4px;
    margin: 0px 0px 0px 0px;
}

img.floatleft { 
    float: left; 
    margin: 0px; 
}

#stdform .labellong{
	width: 220px;
	float:right;
}

.link {text-decoration: none;}	

.standardServiceSidebar {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 225px;
}

.standardServiceLayout {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

DIV.lgn-error {
    border: 0px solid red;
    padding: 0px;
    margin: 4px 0px 10px 5px;
    background-color: white;
    color: #990000;
    background: url('/common/images/style/exclamation.gif') no-repeat;
}

DIV.lgn-error DIV {
    padding: 0px;
    display: block;
    margin-left: 30px;
    font-weight: bold;
}
DIV.lgn-stop {
    border: 0px solid red;
    padding: 0px;
    margin: 4px 0px 10px 5px;
    background-color: white;
    color: #990000;
    font-size: 18px;
    background: url('/common/images/style/stop-sign.gif') no-repeat;
}

DIV.lgn-stop DIV {
    padding: 0px;
    display: block;
    margin-left: 30px;
    font-weight: bold;
}

DIV.lgn-error UL {
    margin: 0px 0px;
    padding: 0px;
    background-color: white;
    color: #990000;
}

DIV.lgn-error LI {
    padding: 0;
    color: #990000;
    list-style-type: none;
}

HTML>BODY DIV.lgn-error LI {
    list-style-type: none;
}

INPUT.lgn-error, TEXTAREA.lgn-error {
    border-color: silver;
    color: black;
    font-style: normal;
}
DIV.t-error {
	border: 0;
}

DIV.t-error div {
    background-color: white;
    color: red;
    font-style: normal;
}

DIV.t-error li {
    background-color: white;
    color: red;
    font-style: normal;
}

INPUT.t-error, TEXTAREA.t-error, .has-error INPUT {
     border-color: /*silver*/#990000;
    color: black;
    font-style: normal;
}

IMG.t-error-icon {
    margin: 0px;
    width:0px;
    height:0px;
    background: url( '/common/img/blank.gif' ); 
}
#sbarnavlist h1{
	border-top: 1px black solid;
	border-bottom: none;
	border-right: none;
	border-left:none;
}
#sbarnavlist h1 a {
	text-decoration: none;
	display: block;
	padding: 8px 10px 12px 3px;
	border-top: none;
	border-bottom: none;
	border-right: none;
	border-left:none;
}

#sbarnavlist h1 a span {
	display: block;
	margin-left: 25px;
	font-weight: normal;
}

#sbarnavlist .accordion_content {
	overflow: hidden;
}

#sbarnavlist .accordion_content li {
	text-align: left;
	border: none;
}





#sbarnavlist .accordion_content ul {
	list-style-image:none;
}




#sbarnavlist ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sbarnavlistleg h1 {
	font-weight: bold;
	font-size: 12px;
	margin: 0;
	cursor: pointer;
	padding: 12px 3px 3px 3px;
}

#sbarnavlistleg h1 a {
	text-decoration: none; outline:none;
	display: block;
	color: #a3a3a3;
}

#sbarnavlistleg h1 a span {
	display: block;
	margin-left: 0;
	font-weight: bold;
}

#sbarnavlistleg .accordion_content {
	overflow: hidden;
	border: 1px silver solid;
}

#sbarnavlistleg .accordion_content li {
	text-align: center;
}

#sbarnavlistleg .accordion_content li a span {
	padding: 3px 0 3px 0px;
	font-weight: normal;
	color:grey;
}

#sbarnavlistleg .accordion_content ul {
	margin: 0;
	padding: 0;
	border: 0 1px 1px 1px solid;
}

#sbarnavlistleg ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#sbarnavlistleg {
	background-color: white;
}

#sbarnavlistleg li.unselected {
	border-bottom: 2px white solid;
}

#sbarnavlistleg li a {
	color: #a3a3a3;
}
#sbarnavlist li a div#incomplete
{
   position:absolute;
   z-index:0;
   max-height:5px;
   max-width:20px;
   display:block;
}

.article-img
{
   float:left; 
}

.article-img1
{
	position:absolute;	
   float:left; 
}

.clear {clear:both;}

#sbarnavlist li a div#incomplete span#spanincomplete
{
   position:absolute;
    padding: 8px 3px 0px 6px;
   z-index:0;
   max-height:5px;
   max-width:20px;
   display:block;
   white-space:nowrap;
}

#sbarnavlist li a div#incompleteaccord div#incompleteaccord1
{
   position:absolute;
   display:block;
   white-space:normal;
   width: 30%;
   height:200px;
}

.backgcolor {
background-color:red;
}

.acc_bgcolor
{
	background-color:#1E1E1E
}

#sbarnavlist .accordion_content {background-color:#1E1E1E}

.sidecontainerstyle {
align:left;
valign:top;
background-color:#555555;
height:100%;
width:24px;

}

.sidecontainerdivstyle {
align:left;
valign:top;
background-color:#555555;
height:auto;
width:auto;
padding:0px;
margin:0px;
position:absolute;
top:80px;

}

[aria-describedby$=loaderDialog] .ui-dialog-titlebar-close {
  visibility: hidden;
}

[aria-describedby$=loaderDialog] .ui-dialog-titlebar {display:none}

/*.no-titlebar .ui-dialog-titlebar-close {
  visibility: hidden;
}

.no-titlebar .ui-dialog-titlebar {display:none}*/
 
.jQDialogDiv {
    width:235px; 
    height:85px; 
    text-align:center; 
    padding-top: 25px;
    padding-right: 20px;
    padding-bottom: 25px;
    padding-left: 20px;
    overflow: hidden;
    background-color: #D3D3D3;    
}

button.ui-dialog-titlebar-close span.ui-icon
{
    margin-top: -10px !important;
    width: 17px; 
    height: 20px;
}
    
.ui-dialog .ui-dialog-titlebar-close{  
    width: 13px;
}
.mce-path{display:none}

.ui-autocomplete-term { 
    font-weight: bold; 
}

.tooltip-inner {
    background-color: red;
}
.top.tooltip .tooltip-arrow{
    border-top-color: red;
}

/*table.sublayout {
    border-collapse: separate;
    border-spacing: 2px;
}*/

body.traxpage #stdform .has-error select {
    color: #990000;
    border-color: #990000;
    font-style: italic;
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #990000; }
  
.border-styles-3px {
    border-collapse: separate; 
    border-spacing: 3px;
}

body.traxpage select.autoWidth {
    width: auto;
    display: inline;
}

.nav-item { 
    font-family: "Open Sans", sans-serif;
}

.page-full-width .page-title {
    margin-left:20px;
}

*:focus {outline: none;}


@media print {
    .noprint {display:none !important;}
    a:link:after, a:visited:after {  
      display: none;
      content: "";    
    }
}

@keyframes pageloading-mask-fade-in {
    from {
        opacity: 0;
    }
    to {
        opacity: .50
    }
}
.page-header .sheaderDivTable {
    display: table;
}

.page-header .sheaderDivTable>div {
    display: table-row;
}

.page-header .sheaderDivTable>div>div {
    display: table-cell;
}

.page-header .sheaderDivTable>div>div.rightAlign {
    width: 100%;
    text-align: right;
}

.top-menu.page-item-block>div {
    display: inline-block;
    /*padding: 5px 0 4px;*/
    margin: 3px 20px 0 0;
}
.top-menu.page-item-block>div * {
    color: white;
}
.page-full-width .page-content-wrapper .page-content {
    padding-left: 0px;
}

.page-content div#internalSidebarDivTable {
    display: table;
    width: 100%;
} 
.page-content div#internalSidebarDivTable>div {
    display: table-row;
} 
.page-content div#internalSidebarDivTable>div>div{
    display: table-cell;
    vertical-align: top;
}
.page-content div#internalSidebarDivTable>div>div.content-sidebar {
    padding-right: 5px;
}
.page-content div#internalSidebarDivTable>div>div.content-body {
    width: 100%;
}
.page-header.navbar .menu-toggler.responsive-toggler {
    float: left;
    margin: 6px 6px 0 6px; 
}
a.calltoactbtn, a.stdaltbtn, a.secondaryactbtn {
    color: #FFFFFF;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 20px;
    margin-right: 6px;
    text-decoration: none;
    cursor: pointer;
}

a.calltoactbtn span, a.stdaltbtn span, a.secondaryactbtn span {
    display: block;
    margin-left:0px;
    line-height: 10px;
    padding: 5px 18px 5px 30px;
}

a.calltoactbtn:hover, a.secondaryactbtn:hover,  a.stdaltbtn:hover {
   opacity: 0.5 !important;
}  

a.calltoactbtn:focus, a.secondaryactbtn:focus,  a.stdaltbtn:focus {
   opacity: 0.5 !important;
}  


.invisible { display: none; }            

.dangerous-stack
{
     height: 14px;
} 

.dangerous-icon
{
     font-size: 16px;
    
}  

.dangerous-circle-lg
{
     font-size:16px;
     color:red !important;
     padding-right:6px;
}  

.dangerous-circle-sm
{
     font-size: 10px;
     top:7px;
     left:11px;
     color:red;
}

.loadingmask {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: transparent;
    opacity: 0;
    animation-name: pageloading-mask-fade-in;
    animation-duration: 250ms;
    animation-delay: 500ms;
    animation-fill-mode: forwards;
    -webkit-animation-name: pageloading-mask-fade-in;
    -webkit-animation-duration: 250ms;
    -webkit-animation-delay: 500ms;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: pageloading-mask-fade-in;
    -moz-animation-duration: 250ms;
    -moz-animation-delay: 500ms;
    -moz-animation-fill-mode: forwards;
    
}
.page-loading-spinner {
	font-size: 100px; 
	position: fixed; 
	top: 50%; 
	left: 45%;
}

.page-footer {
    display: table;
    width: 100%;
    table-layout: fixed;
}  
.page-footer > div {
    display: table-row;
}
.page-footer > div > .page-footer-inner {
    display: table-cell;
    text-overflow: ellipsis;
    overflow: hidden;
    vertical-align: bottom;
}
.page-footer > div > .page-footer-inner:nth-child(2) {
    text-align: right;
}

.page-footer a {
    color: inherit;
    text-decoration: none;
}
html.page-sidebar-fixed-html.page-footer-fixed-html,
body.page-sidebar-fixed.page-footer-fixed {
    overflow: hidden;
}

@media {
  #appLinksOverLapObj {
    min-width: 36%;
    min-height:24px;
    }
}

